## libqt4-bearer-hotfix 4.7.0~git20101112-0maemo1

=== debian/changelog ===
libqt4-bearer-hotfix (4.7.0~git20101112-0maemo1) unstable; urgency=low

  * Initial bearer hotfix package

 -- Qt Development Frameworks <qt-info@nokia.com>  Fri, 12 Nov 2010 11:29:01 +0200
