=== debian/control ===
Source: libqt4-bearer-hotfix
Section: libs
Priority: optional
Maintainer: Qt Development Frameworks <qt-info@nokia.com>
Uploaders: Harald Fernengel <harald.fernengel@nokia.com>
Build-Depends: cdbs, debhelper (>= 5), sharutils, libqt4-dev, icd2-dev, icd2-osso-ic-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libconnsettings0-dev, osso-wlan-dev
Standards-Version: 3.7.3

Package: libqt4-bearer-hotfix
Architecture: any
Section: libs
Depends: libqt4-network (>= 4.6.99)
Description: Qt 4 Bearer Hotfix
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This is a hotfix for the broken ICD package in Qt 4.7.0. It can be removed
 once Qt mobility 1.1 is released.
